/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */

/* MAIN STYLES */


body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
p {
    margin: 0 0 30px;
}

/*
==========================================================================
FRANCHISEE
==========================================================================
*/

.fpc-grid-background > .fl-col-content:after {
    background-image: url(/wp-content/uploads/2021/06/blue-grid.png);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-color: transparent;
    background-position:center;
}
.fpc-grid-background .fl-col-content.fl-node-content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}
.fpc-opening-cont .pp-sub-heading {
    width: 1001px;
}
.fl-builder-content .fpc-grid-background > .fl-col-content {
    min-height: 98vh;
}
.fpc-main-width > .fl-col-content, .fpc-main-width2 {
    width: 1187px;
    margin-right: auto;
    margin-left: auto;
}
.fl-module.fl-module-pp-heading.fl-node-60ba5d873098b.fpc-special-cont {
    background-color: rgba(21,54,77,0.89);
    width: 545px;
}
.fpc-special-cont .pp-sub-heading ul {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}
.fpc-gray-section {
    background-color:#F8F8F8;
}
.fpc-social-links i {
    size: 18px;
    color: #15364D;
    border: 2px solid #15364D;
    border-radius: 100%;
    height: 42px;
    width: 42px;
    line-height: 37px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.fpc-social-links i:hover {
    background-color:#15364D;
    color:white;
}
.fpc-social-links {
    word-spacing: 5px;
}
.resources-image {
    width: auto;
    height: 0;
    background-size: cover;
    background-position: center;
    padding-top: 56%;
}
.resources-image2 {
    width: auto;
    height: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 56%;
}
.fpc2-post {
    position: relative;
}
.fpc2-post .fpc2-cat {
    position: absolute;
    background-color: white;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #C2CAD0;
}
.fpc2-post h6, .fpc2-post h6 a {
    font-weight: 500;
    font-size: 18px;
    color: black;
    margin: 20px 0 15px;
}
.fpc2-post p, .fpc-fullwidth-resource-cont p {
    font-size: 18px;
    color: black;
    margin-top: 0;
    margin-bottom: 10px;
}
/*.fpc2-post a {*/
/*    font-size: 18px;*/
/*    font-weight: bold;*/
/*    text-transform: uppercase;*/
/*    color: #15364D;*/
/*}*/
.fpc2-post span, .fpc-fullwidth-resource-link {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #15364D;
}
.fl-post-grid-post {
    border: none;
}
.fpc-contact-info .fl-rich-text p {
    margin-bottom: 0;
}
.fpc-subpage-header {
    padding: 40px 100px;
    background-position: center;
    background-size: cover;
    margin-bottom: 100px;
}
.fpc-subpage-header h1 {
    color: white;
    font-weight: bold;
}
.fpc-main-width2 {
    padding: 20px;
}
.fpc-cta {
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 24px 32px;
    position: relative;
    margin-top: 70px;
}
.fpc-cta:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(21,54,77,0.74);
}
.fpc-cta-inner {
    position: relative;
    z-index: 0;
    border: 4px solid white;
    padding: 30px 40px;
}
.fpc-cta-inner h5 {
    color: white;
    font-weight: normal;
}
.fpc-cta-inner .btn-default {
    width: 197px;
    padding: 14px;
    border-radius: 1px;
    font-size: 20px;
    color: #09364D;
    border:none;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.fpc-cta-inner .btn-default:hover {
    color:white;
    background-color:black;
}
.fpc-main-width2 {
    padding: 20px;
    margin-bottom: 88px;
}
.fpc-about-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    margin-top: 40px;
}
.fpc-about-list-cont h5 {
    font-weight: bold;
    margin-bottom: 30px;
}
.fpc-about-list-cont ul {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    padding-left: 20px;
}
.fpc-about-cont {
    display: flex;
}
.fpc-about-cont {
    display: flex;
}
.fpc-about-info {
    width: 100%;
}
.fpc-about-img {
    margin-right: 44px;
    width: auto;
    max-width: 680px;
}
.fpc-about-info h3 {
    font-weight: bold;
    margin-top: 0;
}
h3.fpc-heading {
    margin-top: 0;
    margin-bottom: 30px;
}
.fpc-team-cont {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    margin-bottom: 63px;
}
.fpc-team-info {
    width: 100%;
}
.fpc-team-img {
    width: auto;
    margin-right: 29px;
    max-width: 181px;
}
h6.fpc-team-name {
    text-transform: none;
}
h6.fpc-team-position {
    text-transform: none;
    font-weight: normal;
    font-style: italic;
    color: #15364D;
}
.team-items {
    display: grid;
    grid-template-columns: 3fr 1fr;
}
.team-items2 {
    text-align: right;
    letter-spacing: 10px;
    font-size: 20px;
}
.team-items2 a{
    color:black;
}
.fpc-testimonial p {
    margin-bottom: 0;
    font-style: italic;
}
span.fpc-cand-clie {
    font-style: italic;
    color: #A5A5A5;
}
span.testimonial-company {
    color: #15364D;
}
.fpc-testimonial {
    padding-bottom: 50px;
    border-bottom: 1px solid #15364D;
    margin-bottom: 34px;
}
.fpc-test-list .fpc-testimonial:last-child {
    border-bottom: none;
}
.fpc-fullwidth-resource {
    display: grid;
    grid-template-columns: 400px 2fr;
}
.fpc-fullwidth-resource-cont p {
    font-size: 18px;
    margin-right: 40px;
    margin-top: 30px;
}
a.fpc-fullwidth-resource-link {
    color: #15364D;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}
.fpc-fullwidth-resource-cont h6 {
    font-size: 18px;
    color: #C2CAD0;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 13px;
}
.fpc-fullwidth-resource-title {
    /*background-color: white;*/
    padding-top: 20px;
    padding-right: 20px;
    /*position: relative;*/
    z-index: 5;
    /*width: 560px;*/
}
.fpc-fullwidth-resource-title h5 {
    font-weight: normal;
}
.fpc-fullwidth-resource-title h5 span {
    font-weight: bold;
    color: #15364D;
}
.fpc-fran-jobs ul.job_types {
    display: none;
}
.fpc-fran-jobs .search_keywords label, .fpc-fran-jobs .search_location label {
    display: none;
}
.fpc-fran-jobs .search_keywords input, .fpc-fran-jobs .search_location input {
    border-radius: 1px;
    background-color: white;
    border: 1px solid gainsboro;
    height: 51px;
    font-size: 18px;
    width: 49%;
}
.fpc-fran-jobs .advanced_search_category input {
    display: none;
}
.fpc-fran-jobs .search_keywords input {
    float: left;
    margin-right: .5em;
}
.fpc-fran-jobs .search_location input {
    float: right;
    margin-left: .5em;
}

.rp4wp-related-job_listing>ul, ul.job_listings {
    border-top: 1px solid #eee0;
}
ul.job_listings {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 20px;
}
ul.job_listings li .fpc-job-content {
    background-color: #15364D;
    padding: 1em 3em;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    height: 250px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
ul.job_listings li .fpc-job-content:hover, ul.job_listings li:nth-child(4n) .fpc-job-content:hover, ul.job_listings li:nth-child(4n-1) .fpc-job-content:hover {
    background:black
}
ul.job_listings li:nth-child(4n) .fpc-job-content, ul.job_listings li:nth-child(4n-1) .fpc-job-content {
    background-color: #2B2D42;
    padding: 1em 3em 2em;
}
.fpc-job-content, .fpc-job-content h6 {
    color: white;
}
.fpc-job-content h6 {
    text-transform: none;
    font-size: 24px;
}
.fpc-job-content p {
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 0;
}
ul.job_listings li .fpc-job-recruiter-number {
    border: 2px solid #15364D;
    color: #15364D;
}
ul.job_listings li:nth-child(4n) .fpc-job-recruiter-number, ul.job_listings li:nth-child(4n-1) .fpc-job-recruiter-number{
    border: 2px solid #2B2D42;
}
.fpc-job-recruiter-number p {
    margin-bottom: 0;
}
.fpc-job-recruiter-number {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
}
.fpc-job-recruiter-number p {
    margin-bottom: 0;
    padding: 10px;
    border-right: 2px solid black;
}
.fpc-job-recruiter-number p:nth-child(2){
    border-right:none;
}
ul.job_listings .job-manager-applications-applied-notice {
    color: #2ecc71;
    font-weight: normal;
    float: none;
    position: absolute;
    right: 30px;
    top: 30px;
}
.fpc-job-list {
    position: relative;
    overflow: hidden;
}

    /*  Accordion Setting */

.panel-default>.panel-heading {
    color: #ffffff !important;
    border-color: #ddd;
    cursor: pointer;
    background: rgb(216,216,216);
    overflow: hidden;
    position: relative;
}
.panel-default>.panel-heading:before {
    position: absolute;
    background-color: #15364D;
    width: 55px;
    height: 100%;
    content: '';
    top: 0;
    right: 0;
}
.panel-default>.panel-heading:hover, .panel-default>.panel-heading:active {
    background-color: #d8d8d8;
}
.accordion-link{
    color: #ffffff;
}
.accordion-title {
    color: black;
    font-size: 18px;
    text-transform: none;
}
.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
    color:white;
    margin-left:50px;
    z-index: 5;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f067";
}
.panel-title a {
    /*display: block;*/
    padding: 12px 19px;
    margin: -10px -15px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}
.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus  {
    text-decoration:none;
}

.panel-title > a:hover, .panel-title > a:active, .panel-title > a:focus {
    text-decoration: none;
    color: black;
}
.panel-default {
    border-color: #ddd0;
}
.panel {
    margin-bottom: 20px;
    background-color: white;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 1px;
}
.panel-group {
    margin-bottom: 35px;
}

/*  FRANCHISEE MENU */

.franchise-nav {
    text-align: right;
}
.franchise-nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

.franchise-nav ul li {
    display: inline-block;
    padding: 1rem;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
}

.franchise-nav ul li:hover {
    cursor: pointer;
}

.franchise-nav ul li ul {
    visibility: hidden;
    opacity: 0;
    min-width: 5rem;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
    z-index: 5;
    border: 1px solid #3E4557;
}
.franchise-nav ul li ul li:hover{
    background-color:#dedede;
}

.franchise-nav ul li:hover > ul,
ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}
.franchise-nav ul li ul li {
    clear: both;
    width: 229px;
    position: relative;
    z-index: 5;
    text-align: center;
    border-bottom: 1px solid #3E4557;
    background-color: white;
    padding: 0;
}
.franchise-nav ul li ul li:last-child{
    border-bottom: none;
}
.franchise-nav ul li ul a {
    color: black;
    display: block;
    padding: 10px 3px;
}
.franchise-nav ul, .franchise-nav ul a {
    color: #09364E;
}
#subpage-nav {
    position: absolute;
    z-index: 5;
    width: 100%;
}
#subpage-nav > .fl-row-content-wrap {
    background-color: #ffffff00;
}
#subpage-nav .franchise-nav ul, #subpage-nav .franchise-nav ul a {
    color:white;
}
#subpage-nav .franchise-nav ul li ul a {
    color: black;
}
.fran-mobile-icon hr{
    margin-top: 9px;
    margin-bottom: 9px;
    border: 0;
    border-top: 3px solid #000;
    width: 38px;
    margin-right: 0;
    position: relative;
}
.mobile-franchise-nav ul, .mobile-franchise-nav ul a {
    list-style: none;
    color: #00285e;
    font-weight: bold;
    line-height: 30px;
    font-size: 20px;
    padding-left: 0;
}
.mobile-franchise-nav ul li ul {
    line-height: 40px;
    padding-left: 20px;
}
.mobile-franchise-nav ul li ul a {
    font-weight: 500;
}
.mobile-franchise-nav ul li ul a {
    color: #00285e;
}
.mobile-franchise-nav {
    background-color: white;
    padding: 50px 25px;
}
.mobile-ham-nav .uabb-offcanvas-close-icon-wrapper.uabb-offcanvas-close-icon-position-right-top {
    left: 0;
    right: auto;
}
.mobile-franchise-nav {
    background-color: white;
    padding: 50px 10px;
    text-align: left;
}
.mobile-ham-nav .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close {
    background-color: white;
}
.mobile-ham-nav .fl-module-content.fl-node-content{
    display:none;
}



/*
==========================================================================
FRANCHISEE MOBILE
==========================================================================
*/

@media screen and (max-width: 1480px) and (min-width: 1219px) {
    .franchise-nav ul {
        font-size: 15px;
    }
    .fl-node-60c0cb0203f1e > .fl-row-content-wrap, .fl-node-60c8de300b6b5 > .fl-row-content-wrap {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media screen and (max-width: 1218px) and (min-width: 1101px) {
    .franchise-nav ul {
        font-size: 15px;
    }
    .fl-node-60c0cb0203f1e > .fl-row-content-wrap, .fl-node-60c8de300b6b5 > .fl-row-content-wrap {
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media screen and (max-width: 1300px) and (min-width: 320px) {
    .mobile-ham-nav .fl-module-content.fl-node-content{
        display:inline;
    }
    .franchisee-desktop-nav .fl-module-content.fl-node-content{
        display: none;
    }
}

@media screen and (max-width: 1275px) and (min-width: 320px) {
    .fpc-main-width > .fl-col-content, .fpc-main-width2 {
        width: 100%;
    }
}

@media screen and (max-width: 1124px) and (min-width: 769px) {
    .fpc-fran-jobs .search_keywords input, .fpc-fran-jobs .search_location input {
        width: 48%;
    }
}

@media screen and (max-width: 1120px) and (min-width: 320px) {
    .fpc-opening-cont .pp-sub-heading {
        width: 100%;
    }
}

@media screen and (max-width: 1120px) and (min-width: 769px) {
    .fpc-dual-button .uabb-dual-button .uabb-horizontal {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .fpc-dual-button .uabb-dual-button-one {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .fpc-dual-button .uabb-dual-button .uabb-btn-horizontal {
        width: 100%;
    }
}

@media screen and (max-width: 992px) and (min-width: 769px) {
    .fpc-subpage-header {
        padding: 40px 40px;
    }
    .fpc-about-list-cont ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
    ul.job_listings li .fpc-job-content, ul.job_listings li:nth-child(4n) .fpc-job-content, ul.job_listings li:nth-child(4n-1) .fpc-job-content {
        padding: 15px;
    }
    .fpc-fullwidth-resource {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 815px) and (min-width: 320px) {
    .fpc-about-cont {
        flex-direction: column;
    }
    .fpc-about-info h3 {
        margin-top: 30px;
    }
    .fpc-about-img img {
        width: 400px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fl-module.fl-module-pp-heading.fl-node-60ba5d873098b.fpc-special-cont {
        width: 100%;
    }
    .fpc-special-cont .pp-sub-heading ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
    .fpc-subpage-header {
        padding: 40px 20px;
        margin-bottom: 70px;
    }
    .fpc-main-width2 {
        margin-bottom: 50px;
    }
    .fpc-cta, .fpc-cta-inner {
        padding: 20px;
    }
    .fpc-about-list-cont ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
    .fpc-about-list {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .team-items {
        display: grid;
        grid-template-columns: 1fr;
    }
    .team-items2 {
        text-align: left;
    }
    .fpc-team-cont {
        flex-direction: column;
    }
    .fpc-team-img {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .fpc-fullwidth-resource-title {
        width: 100%;
    }
    .fpc-fullwidth-resource {
        display: flex;
        flex-direction: column-reverse;
    }
    .resources-image {
        height: 350px;
    }
    .fpc-fran-jobs .search_jobs {
        grid-template-columns: 1fr;
        gap: 1em 0;
    }
    ul.job_listings {
        grid-template-columns: 1fr;
        gap: 20px 0px;
    }
    .fpc-job-recruiter-number {
        grid-template-columns: 1fr;
    }
    .fpc-job-recruiter-number p {
        border-right: none;
        border-bottom: 2px solid black;
    }
    .fpc-job-recruiter-number p:nth-child(2) {
        border-right: none;
        border-bottom: none;
    }
    ul.job_listings li .fpc-job-content, ul.job_listings li:nth-child(4n) .fpc-job-content, ul.job_listings li:nth-child(4n-1) .fpc-job-content {
        padding: 15px;
    }
    .fpc-fran-jobs .search_keywords input, .fpc-fran-jobs .search_location input {
        width: 100%;
    }
    .fpc-fran-jobs .search_keywords input {
        float: none;
        margin-bottom: .5em;
        margin-right: 0;
    }
    .fpc-fran-jobs .search_location input {
        float: none;
        margin-left: 0;
    }
    .fpc-jobs .job_filters .search_jobs, .fpc-fran-jobs .job_filters .search_jobs {
        padding: 42px 57px 60px;
    }
}

/*
==========================================================================
HOME
==========================================================================
*/

.fpc-home-overlay > .fl-row-content-wrap:after, .home-about-section > .fl-row-content-wrap:after, .fpc-subpage-grid > .fl-row-content-wrap:after{
    background-image: url(/wp-content/uploads/2021/06/blue-grid.png);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-color: transparent;
    background-position: center;
}
.fpc-home-content .pp-sub-heading {
    width: 986px;
}
.home-about-section > .fl-row-content-wrap:after {
    opacity: 52%;
}
.home-process-section{
    width: 655px;
}
.fpc-finest .fl-col-content.fl-node-content {
    max-width: 219px;
    clip-path: circle(50% at 50% 50%);
    margin-right: auto;
    margin-left: auto;
}
.job-home input, .job-home select {
    background-color: white;
    border-radius: 1px;
    border: none;
    height: 51px;
    width: 42%;
    margin-right: 0.5em;
}
.job-home input::placeholder, .job-home select::placeholder{
    color: #A5A5A5;
    font-size: 18px;
}
input.home-search-submit {
    background-color: #15364D;
    font-size: 18px;
    width: 160px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    border:none;
    margin-right: 0;
}
input.home-search-submit:hover {
    background-color: black;
    border:none;
}
.job-home form {
    display: inline-flex;
    width: 100%;
}


/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 1170px) and (min-width: 320px) {
    .fpc-home-content .pp-sub-heading {
        width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .home-process-section{
        width: 100%;
    }
    .job-home form {
        flex-direction: column;
    }
    .job-home input, .job-home select {
        margin-right: 0;
        margin-bottom: 0.5em;
        width: 100%;
    }
    input.home-search-submit {
        margin-bottom: 2em;
    }
}

/*
==========================================================================
JOBS
==========================================================================
*/

.fpc-jobs ul.job_types {
    display: none;
}
.fpc-jobs .job_filters,  .fpc-fran-jobs .job_filters {
    background-image: url(/wp-content/uploads/2021/06/Defocused-people-in-the-office.jpg);
    background-color:transparent;
    background-size: cover;
    background-position: center;
    position:relative;
    margin: 0 2em 2em;
}
.fpc-jobs .job_filters:before, .fpc-fran-jobs .job_filters:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(21,54,77,0.74);
    display: block;
}
.fpc-jobs .job_filters .search_jobs, .fpc-fran-jobs .job_filters .search_jobs {
    padding: 42px 57px 100px;
    position: relative;
}
.fpc-jobs .job_filters .search_jobs h5, .fpc-jobs .job_filters .search_jobs p, .fpc-fran-jobs .job_filters .search_jobs h5, .fpc-fran-jobs .job_filters .search_jobs p {
    text-align: center;
    color: white;
}
.fpc-jobs .job_filters .search_jobs h5, .fpc-fran-jobs .job_filters .search_jobs h5 {
    margin-bottom: 5px;
}
.fpc-jobs .advanced_search_category {
    display: none;
}
.fpc-jobs .search_keywords input, .fpc-jobs .search_location input {
    border: none;
    border-radius: 1px;
    height: 51px;
    font-size: 18px;
}
.fpc-subpage-grid > .fl-row-content-wrap:after {
    opacity: 40%;
}
ul.job-listing-meta.meta {
    display: none;
}
.job_filters .showing_jobs {
    position: relative;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-jobs .job_filters, .fpc-fran-jobs .job_filters {
        margin: 0 0em 2em;
    }
    .fpc-jobs .job_filters .search_jobs {
        padding: 42px 25px;
    }
    .fpc-jobs .job_filters .search_jobs div.search_keywords, .fpc-jobs .job_filters .search_jobs div.filter_first {
        float: none;
        padding-right: 0;
        width: 100%;
        padding-bottom: .5em;
    }
    .fpc-jobs .job_filters .search_jobs div.search_location, .fpc-jobs .job_filters .search_jobs div.filter_last {
        float: none;
        padding-left: 0;
        width: 100%;
    }
}

/*
==========================================================================
FRANCHISE
==========================================================================
*/

.gform_wrapper .gfield.gf_list_2col .gfield_checkbox, .gform_wrapper .gfield.gf_list_2col .gfield_radio {
    -ms-grid-columns: 94px 94px!important;
    grid-template-columns: 94px 94px!important;
}
.fpc-dual-buttons .pp-dual-button-1.pp-dual-button.pp-button-effect-none {
    margin-bottom: 1em;
}
.uabb-video__outer-wrap {
    background: #0000;
}
.fl-node-60c7bd62bc028 .pp-dual-button-content a.pp-button {

}

/*
==========================================================================
FRANCHISE MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .fpc-reverse .fl-col-group-responsive-reversed {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 941px) and (min-width: 769px) {
    .fpc-dual-buttons .pp-dual-button-content .pp-dual-button-inner {
        display: flex;
        float: none;
        flex-direction: column;
        align-items: flex-start;
    }
    .fpc-dual-buttons .pp-dual-button-content .pp-dual-button, .fpc-dual-buttons .pp-dual-button-content .pp-dual-button .pp-button {
        width: 100%;
    }
    .fpc-button .uabb-creative-button-wrap a, .fpc-button .uabb-creative-button-wrap a:visited {
        width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-button .uabb-creative-button-wrap a, .fpc-button .uabb-creative-button-wrap a:visited {
        width: 100%;
    }
}

/*
==========================================================================
FRANCHISE RESOURCES
==========================================================================
*/

#postnavbox ul.uabb-masonary-filters li {
    border: 2px solid #14364d;
    width: 20%;
    text-align: center;
    margin: 0px 5px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    padding: 13px;
    background-color: #14364d;
    color: white;
    line-height: 1;
    margin-bottom: 10px;
}
#postnavbox ul.uabb-masonary-filters {
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
#postnavbox li.uabb-masonary-current {
    background-color: #D8D8D8!important;
    color: #14364d!important;
}
.fpc-accordion .pp-accordion-item .pp-accordion-button {
    background-color: #dddddd;
    color: #000000;
    position:relative;
    overflow:hidden;
}
.fpc-accordion .pp-accordion-item.pp-accordion-item-active .pp-accordion-button-icon, .fpc-accordion .pp-accordion-item:hover .pp-accordion-button-icon {
    color:white;
}
.fpc-accordion .pp-accordion-item .pp-accordion-button:after {
    position: absolute;
    background-color: #15364D;
    width: 55px;
    height: 100%;
    content: '';
    top: 0;
    right: 0;
}
.fpc-accordion .pp-accordion-item .pp-accordion-button-icon {
    position: relative;
    z-index: 5;
}
.resources-single-img {
    height: 150px;
    width: 100%;
    margin-bottom: 30px;
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
}
.fpc-featured-image .fl-builder-content.fl-builder-template.fl-builder-module-template {
    max-width: 100%;
    padding: 0 20px;
}
p.fpc-category {
    font-size: 16px;
    color: #C2CAD0;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: -18px;
    text-transform: uppercase;
}

/*
==========================================================================
FRANCHISE RESOURCES MOBILE
==========================================================================
*/

@media screen and (max-width: 1075px) and (min-width: 769px) {
    #postnavbox ul.uabb-masonary-filters li {
        flex-basis: calc(48%);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .resources-single-img {
        height: 300px;
        width: 100%;
    }
    #postnavbox ul.uabb-masonary-filters li {
        flex-basis: calc(100%);
    }
}


/*
==========================================================================
PROCESS MOBILE
==========================================================================
*/

@media screen and (max-width: 1110px) and (min-width: 769px) {
    .fl-builder-content .fpc-process .infobox-photo-left .uabb-infobox-content {
        width: 100%;
    }
    .fl-builder-content .fpc-process .uabb-imgicon-wrap {
        margin-top: 5px;
        margin-bottom: 35px;
    }
}

/*
==========================================================================
WHO WE ARE
==========================================================================
*/

.who-we-are-exp .fl-col-content.fl-node-content {
    width: 655px;
    margin-left: auto;
}

/*
==========================================================================
WHO WE ARE MOBILE
==========================================================================
*/

@media screen and (max-width: 769px) and (min-width: 320px) {
    .who-we-are-exp .fl-col-content.fl-node-content {
        width: 100%;
    }
    .fpc-dual-buttons .pp-spacer {
        float: left;
        height: 0px;
        width: 1px;
    }
}

/*
==========================================================================
OUR TEAM
==========================================================================
*/

.fpc-team-image {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    display: block;
    position: relative;
}
.fpc-team-image:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.11);
}
.fpc-team {
    position: relative;
    width: 100%;
    height: 359px;
}
.fpc-content {
    position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
    overflow: hidden;
    color: white;
    padding: 0 26px;
}
.fpc-team-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.fpc-team-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    background-color: #DEDEDE;
}
.fpc-team:hover .fpc-team-overlay {
    height: 100%;
}
.fpc-content h5, .fpc-content h6 {
    color: white;
}
.fpc-content hr, .fpc-team-overlay-content hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    width: 73px;
    position: relative;
    margin-left: 0;
}
.fpc-content hr {
    border-top: 5px solid #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}
.fpc-content h6, .fpc-team-overlay-content h6 {
    font-weight: normal;
    font-size: 18px;
}
.fpc-team-overlay-content h5, .fpc-team-overlay-content hr, .fpc-team-overlay-content h6, .fpc-team-overlay-content h6:hover {
    color:#15364D;
}
.fpc-team-overlay-content hr {
    border-top: 5px solid #15364D;
    margin-top: 15px;
    margin-bottom: 15px;
}
.fpc-team-overlay-content {
    padding: 27px;
    position: absolute;
    bottom: 0;
}
a.team-social {
    font-size: 18px;
    color: #15364D;
    letter-spacing: 20px;
}
.fpc-single-team-img {
    width: 260px;
    height: 358px;
    background-position: center;
    background-size: cover;
    float: left;
    margin-right: 38px;
    margin-bottom: 20px;
}
.fpc-single-team h6 {
    color: #15364D;
}

/*
==========================================================================
OUR TEAM MOBILE
==========================================================================
*/

@media screen and (max-width: 769px) and (min-width: 320px) {
    .fpc-single-team-img {
        float: none;
        margin-right: 0;
        margin-bottom: 38px;
    }
}

/*
==========================================================================
CONSULTATION
==========================================================================
*/

div#field_9_34, div#field_9_35 {
    color: #15364D;
    font-size: 20px;
    margin-top: 20px;
}
div#gform_fields_9 label {
    display: none;
}
div#input_9_36 label {
    display: inline;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-weight: 500!important;
    margin-bottom: 0!important;
}
div#gform_fields_9 legend {
    border-bottom: none;
}
.gform_wrapper .top_label .gfield_label {
    line-height: 20px;
}

/*
==========================================================================
POST A JOB
==========================================================================
*/

.fpc-job-dashboard div#job-manager-job-dashboard p {
    display: none;
}
.fpc-job-dashboard thead {
    background-color: #15364E;
    color: white;
}
.fpc-job-dashboard #job-manager-job-dashboard table td, #job-manager-job-dashboard table th {
    padding: 14px;
}
.fpc-job-dashboard tbody tr:nth-child(even) {
    background-color: #F1EAEA;
}
.fpc-job-dashboard tbody tr a{
    color:black;
}
.fpc-job-dashboard tr:hover td.job_title {
    font-weight:bold;
}
.fpc-job-dashboard  #job-manager-job-dashboard table ul.job-dashboard-actions li::after {
    content: "|";
}
.fpc-job-dashboard ul.job-dashboard-actions li a {
    text-decoration: underline;
}
.fpc-submit-job h2 {
    font-weight: 500;
    font-size: 30px;
}
.fpc-submit-job label {
    font-weight: 500;
}
.fpc-submit-job input.button {
    font-size: 20px;
    background-color: #15364D;
    border: none;
    border-radius: 1px;
    width: 185px;
    height: 55px;
}
.fpc-submit-job input {
    height: 60px;
    background-color: white;
    border-radius: 1px;
    border: 1px solid #52586E;
    font-size: 18px;
}
.fpc-submit-job input#company_logo {
    height: auto;
    border: none;
}
.fpc-submit-job input#company_logo {
    height: auto;
    border: none;
    background-color: transparent;
}
.fpc-submit-job .job-manager-form fieldset {
    background-color: #FBFBFB;
}
.fpc-submit-job select#job_type {
    height: 60px;
    border-radius: 1px;
}
button.full-width.has-padding {
    background-color: #14364D;
}
.um-account-meta {
    display: none;
}
.um-account-side li a span.um-account-title {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
.um-account-side li a span.um-account-arrow {
    display: none;
}
.um-account-side li a span.um-account-icon, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon {
    float: right;
}
a.um-account-link.current span.um-account-icon.uimob800-hide, a.um-account-link.current:hover span.um-account-icon.uimob800-hide {
    color: #15364D;
}
span.um-account-icon.uimob800-hide {
    color: #4D4D4D;
}
.um-account-side li {
    margin-bottom: 0px !important;
    background: #fff;
    border-bottom: 1px solid #A5A5A5;
}
.um-account-side li a {
    padding: 22px 0px;
    line-height: normal;
}
.um-account-side li a span.um-account-icon, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon {
    border-right: 1px solid #ccc0;
}
.um-account-side li a:hover {
    background: #fff;
}
.um-account-side {
    width: 100%;
}
.um-account-side ul {
    border-top: 1px solid #A5A5A5;
}
.fpc-tab-buttons a.btn.btn-default {
    padding: 15px;
    margin-top: 3px;
    font-size: 18px;
    line-height: normal;
    background-color: #15364D;
    color: white;
    border-radius: 1px;
    width: 88%;
    border: none;
}
.fpc-tab-buttons a.first-button.btn.btn-default {
    margin-top: 30px;
}
.um-form form {
    display: grid;
    grid-template-columns: 278px 1fr;
}
.um-account-main, div.uimob800 .um-account-side {
    width: 100%;
}
.um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #14364d;
}
input#um_account_submit_general, input#um_account_submit_password, input#um_account_submit_delete {
    background-color: #14364d;
    border-radius: 1px!important;
}
.fpc-dashboard-buttons {
    display:none;
}
.fpc-login-box {
    text-align: center;
}
.lrm-form label {
    font-size: 14px;
    text-align: left;
}
a.logoutbutton {
    padding: 22px;
    text-transform: uppercase;
    display: flex;
    color: inherit;
    font-size: 18px;
    font-family: "Work Sans",sans-serif;
    border-bottom: 1px solid #a5a5a5;
    align-content: center;
    justify-content: space-between;
    line-height: 1.0;
    color: black;
}
.logoutbutton i {
    line-height: 1.0;
    color: #15364c;
}
table.job-manager-jobs {
    width: 100%;
}

/*
==========================================================================
POST A JOB MOBILE
==========================================================================
*/

@media screen and (max-width: 768px) and (min-width: 541px) {
    .um-form form {
        grid-template-columns: 175px 1fr;
    }
}

@media screen and (max-width: 540px) and (min-width: 320px) {
    .um-form form {
        grid-template-columns: 1fr;
    }
    .um-account-meta.radius-1.uimob340-show.uimob500-show {
        display: none;
    }
    .fpc-dashboard-buttons {
        display:inline;
    }
}

/*
==========================================================================
FIND RECRUITER
==========================================================================
*/

.fpc-find-recruiter select {
    height: 51px;
    background-color: #F0EBEB;
    border: none;
    color: #A5A5A5;
    width: 100%;
}
.fpc-find-recruiter form {
    display: flex;
    grid-gap: 13px;
    margin-bottom: 45px;
    margin-left: 50px;
    margin-right: 50px;
}
.fpc-find-recruiter input[type="submit"] {
    background-color: #15364D;
    border: none;
    border-radius: 1px;
    height: 51px;
    width: 147px;
}
.fpc-recruiters-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px 20px;
    padding: 0 40px;
}
a.recruiter-box .fpc-recruiters-box {
    background-color: #15364D;
    padding: 1em;
    color: white;
    height: 220px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
a.recruiter-box:hover .fpc-recruiters-box,a.recruiter-box:nth-child(4n):hover .fpc-recruiters-box, a.recruiter-box:nth-child(4n-1):hover .fpc-recruiters-box {
    background-color:black;
}
a.recruiter-box:nth-child(4n) .fpc-recruiters-box, a.recruiter-box:nth-child(4n-1) .fpc-recruiters-box {
    background-color: #2B2D42;
}
.fpc-recruiters-box h5 {
    text-transform: none;
    color: white;
    margin-bottom: 10px;
}
.fpc-recruiters-box span {
    font-weight: 700;
}
.fpc-recruiter-content p {
    margin-bottom: 10px;
}
.fpc-recruiter-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.fpc-recruiter-content img {
    float: right;
    filter: brightness(0)invert(100%);
    width: 150px;
}
a.recruiter-box .fpc-recruiter-info {
    border: 2px solid #14364d;
}
a.recruiter-box:nth-child(4n) .fpc-recruiter-info, a.recruiter-box:nth-child(4n-1) .fpc-recruiter-info {
    border: 2px solid #2a2d42;
}
a.recruiter-box .fpc-recruiter-info {
    border: 2px solid #14364d;
    color: #15364D;
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-size: 13px;
}
.fpc-recruiter-info p {
    margin-bottom: 0;
    text-align: center;
    padding: 15px 0;
    border-right: 2px solid black;
}
.fpc-recruiter-info p:nth-child(2) {
    border-right: none;
}
span#role-section label {
    display: none!important;
}
span#role-section select {
    width: 100%;
}

/*
==========================================================================
FIND RECRUITER MOBILE
==========================================================================
*/

@media screen and (max-width: 1160px) and (min-width: 992px) {
    .fpc-recruiters-list {
        padding: 0;
    }
    a.recruiter-box .fpc-recruiter-info {
        grid-template-columns: 1fr;
    }
    .fpc-recruiter-info p {
        border-right: none;
        border-bottom: 2px solid black;
    }
    .fpc-recruiter-info p:nth-child(2) {
        border-right: none;
        border-bottom: none;
    }
}

@media screen and (max-width: 992px) and (min-width: 769px) {
    .fpc-recruiters-list {
        grid-template-columns: 1fr;
        padding: 0;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-find-recruiter form {
        margin-left: 0px;
        margin-right: 0px;
        display: flex;
        flex-direction: column;
    }
    .fpc-find-recruiter input[type="submit"] {
        background-color: #15364D;
        border: none;
        border-radius: 1px;
        width: 100%;
    }
    .fpc-recruiters-list {
        grid-template-columns: 1fr;
        padding: 0;
    }
    .fpc-recruiter-content {
        display: flex;
        flex-direction: column-reverse;
    }
    .fpc-recruiter-content img {
        float: left;
        margin-bottom: 30px;
    }
    a.recruiter-box .fpc-recruiters-box {
        padding: 1em 2em 2em;
        height: auto;
    }
    a.recruiter-box .fpc-recruiter-info {
        grid-template-columns: 1fr;
    }
    .fpc-recruiter-info p {
        border-right: none;
        border-bottom: 2px solid black;
    }
    .fpc-recruiter-info p:nth-child(2) {
        border-right: none;
        border-bottom: none;
    }
}

/*
==========================================================================
JOBS
==========================================================================
*/

input.application_button.button, input.button.wp_job_manager_send_application_button {
    border-radius: 1px;
    border: none;
    background-color: #15364D!important;
    width: 182px;
    height: 50px;
}
.single_job_listing .application .application_details, .job-manager-application-wrapper .application .application_details {
    display: block!important;
}


/*
==========================================================================
HEADER
==========================================================================
*/

.fpc-header-button .fl-button-wrap.fl-button-width-full.fl-button-right {
    width: 186px;
}
.fl-node-60ccf6256804e .pp-advanced-menu.off-canvas .sub-menu > li > a, .fl-node-60ccf6256804e .pp-advanced-menu.off-canvas .sub-menu > li > .pp-has-submenu-container > a {
    padding: 5px 0;
}
.fl-node-60ccf6256804e ul.sub-menu {
    display:block!important;
}
.fpc-link-portals .fl-col-content.fl-node-content {
    display: grid;
    grid-template-columns: 1fr 18px;
}
li#menu-item-30257 {
    display: none;
}

/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 1324px) and (min-width: 1195px) {
    .fpc-header-button .fl-button-group a.fl-button {
        font-size: 17px!important;
    }
    .fpc-header-button .fl-button-wrap.fl-button-width-full.fl-button-right {
        width: 160px;
    }
}

@media screen and (max-width: 1194px) and (min-width: 1099px) {
    .fpc-header-button .fl-button-group a.fl-button {
        font-size: 16px!important;
    }
    .fpc-header-button .fl-button-wrap.fl-button-width-full.fl-button-right {
        width: 140px;
    }
}

@media screen and (max-width: 1098px) and (min-width: 993px) {
    .fl-module.fl-module-button-group.fl-visible-desktop.fpc-header-button {
        display:none;
    }
    li#menu-item-30257 {
        display: inline;
    }
}

@media screen and (max-width: 992px) and (min-width: 769px) {
    li#menu-item-30257 {
        display: inline;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-link-portals .fl-col-content.fl-node-content {
        display: grid;
        grid-template-columns: 1fr;
    }
    li#menu-item-30257 {
        display: inline;
    }
}


/*
==========================================================================
FOOTER
==========================================================================
*/

.fpc-footer-menu .pp-sub-heading ul {
    list-style: none;
    padding-left: 0;
}
.fpc-footer-menu .pp-sub-heading li {
    margin-bottom: 13px;
}
.fpc-footer-menu .pp-sub-heading li a:hover {
    font-weight:bold;
}
.fpc-footer-content .fl-col-content.fl-node-content {
    display: grid;
    grid-template-columns: 3fr 1fr 1fr 1fr;
}
.fl-module.fl-module-html.fl-node-60d0b2b696181 .fl-html i {
    margin-left: 15px;
}

/*
==========================================================================
FOOTER MOBILE
==========================================================================
*/

@media screen and (max-width: 1321px) and (min-width: 993px) {
    .fl-col.fl-node-60d0b2b696375.fl-col-small {
        width: 100%;
    }
    .fl-col.fl-node-60d0b3dac451c {
        width: 100%;
    }
    .fl-builder-content .fl-node-60d0b3ec7b481 .fl-rich-text, .fl-builder-content .fl-node-60d0b3ec7b481 .fl-rich-text * {
        text-align: left;
    }
}

@media screen and (max-width: 1180px) and (min-width: 769px) {
    .fpc-footer-content .fl-col-content.fl-node-content {
        display: grid;
        grid-template-columns: 1fr;
    }
    .fl-col-group.fl-node-60d0be07baefb.fl-col-group-nested .fl-col-content.fl-node-content {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .pp-photo-container .pp-photo-align-left {
        text-align: left;
        margin-bottom: 40px;
    }
    .fl-node-60d0a9aa14e75 > .fl-row-content-wrap {
        padding-top: 100px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-footer-content .fl-col-content.fl-node-content {
        display: grid;
        grid-template-columns: 1fr;
    }
    .fl-col-group.fl-node-60d0be07baefb.fl-col-group-nested .fl-col-content.fl-node-content {
        display: grid;
        grid-template-columns: 1fr;
    }
}


/*
==========================================================================
NEW FRANCHISE
==========================================================================
*/

.fl-module.fl-module-heading.fl-node-61294cdb9ebe9 span b {
    font-weight: 600;
}
.fpc-scroll-down span.pp-button-text img {
    width: 67px;
}
.fpc-scroll-down a.pp-button {
    transform: rotate(-90deg);
    position: relative;
    left: -90px;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-scroll-down a.pp-button {
        left: -121px;
    }
}
.fpc-franchise-top-section .fl-row-content-wrap{
    position: relative;
    overflow:hidden;
}
.fpc-franchise-top-section .fl-row-content-wrap:before {
    position: absolute;
    content: '';
    right: -300px;
    bottom: -11px;
    background-size: 100%;
    width: 1180px;
    height: 775px;
    background-image: url(/wp-content/uploads/2021/08/False-Creek-Downtown-Vancouver-British-Columbia-Canada.png);
    z-index: 0;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.franchise-menu-header .fl-col-content.fl-node-content {
    display: grid;
    grid-template-columns: 216px 1fr 577px;
    align-items: center;
}
.franchise-logo-image .pp-photo.pp-photo-align-left.pp-photo-align-responsive-left {
    margin-bottom:0;
}

/*
==========================================================================
NEW FRANCHISE MOBILE
==========================================================================
*/

@media screen and (max-width: 1788px) and (min-width: 1605px) {
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        right: -100px;
    }
    .fl-node-612cf4b7148ac .pp-heading-content {
        width: 800px;
    }
}

@media screen and (max-width: 1604px) and (min-width: 1435px) {
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        right: -300px;
    }
}

@media screen and (max-width: 1434px) and (min-width: 1296px) {
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        right: -400px;
    }
}

@media screen and (max-width: 1295px) and (min-width: 1162px) {
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        right: -450px;
    }
    .fl-node-612cf4b7148ac .pp-heading-content {
        width: 500px;
    }
}

@media screen and (max-width: 1180px) and (min-width: 320px) {
    .franchise-menu-header .fl-col-content.fl-node-content {
        grid-template-columns: 176px 7fr 1fr;
    }
}

@media screen and (max-width: 1161px) and (min-width: 769px) {
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        right: -650px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fpc-scroll-down a.pp-button {
        left: -121px;
    }
    .fpc-franchise-top-section .fl-row-content-wrap:before {
        display:none;
    }
}

.gjm-filters-wrapper{
    display: none !important;
}

